FROM centos:7
MAINTAINER Jiangyi <Jiangyi0119@qq.com>
RUN yum -y install httpd
COPY ./dist /var/www/html
COPY ./httpd.conf /etc/httpd/conf/
RUN ln -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime

EXPOSE 80
CMD ["httpd","-DFOREGROUND"]
